Bug 214811 - FE5 liferea out-of-date
FE5 liferea out-of-date
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
5
All Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 11:49 EST by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 16:49:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2006-11-09 11:49:15 EST
Description of problem:
The version of liferea in FE5 is out of date. Please keep versions in sync for
Fedora releases that are still officially supported.

See https://www.redhat.com/archives/fedora-extras-list/2006-November/msg00166.html


Version-Release number of selected component (if applicable):
1.0.24-1

How reproducible:
Always

Steps to Reproduce:
1. yum install liferea
  
Actual results:
1.0.24 installed

Expected results:
Same version as in FE6

Additional info:
Comment 1 Brian Pepple 2006-11-10 09:28:29 EST
This is how I normally handle my releases, unless there is security bug.

https://www.redhat.com/archives/fedora-extras-list/2006-November/msg00193.html

Note You need to log in before you can comment on or make changes to this bug.